TU-Berlin | → | Inst. f. Mathematik | → | Algebra und Zahlentheorie | → | KASH | → | Documentation | → | Reference Manual

| KASH3 Reference Manual

Introduction | Reference Manual | Index

search

### Function

FieldOfFractions ( ord^num O ) -> fld^fra

### Description

<shortdoc> Create the field of fractions of an order O. </shortdoc>

### Examples

x_o:=EquationOrder(X^3+3*X^2+3);FieldOfFractions(x_o);

| Built: Mon Nov 14 21:12:39 UTC 2005 on mack